package com.tmerclub.cloud.payment.allinpay.order.req;

/**
 * @author gaozijie
 * @date 2023-06-02
 */
public class QueryReserveFundBalanceReq extends AbstractOrderReq{

    /**
     * 方法名称
     */
    public static final String METHOD_NAME = "queryReserveFundBalance";

    @Override
    public String getMethod() {
        return METHOD_NAME;
    }
}
